#Wed Mar 07 14:22:24 CST 2018
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-hdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-hdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/mipmap-xxhdpi/ic_launcher.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/mipmap-xxhdpi-v4/ic_launcher.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/xml/provider_paths.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/xml/provider_paths.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/layout/picker_view_linkage.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/layout/picker_view_linkage.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/mipmap-xxhdpi/ic_launcher.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/mipmap-xxhdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-mdpi/node_modules_reactnavigation_src_views_assets_backiconmask.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/node_modules_reactnavigation_src_views_assets_backiconmask.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-mdpi/images_arrow_right.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/images_arrow_right.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-mdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/anim/picker_exit.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/anim/picker_exit.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-xxhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-xxhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/layout/picker_view.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/layout/picker_view.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/mipmap-hdpi/ic_launcher.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/mipmap-hdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/xml/provider_paths.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/xml/provider_paths.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-hdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-hdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/anim/picker_enter.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/anim/picker_enter.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-xxxhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-xxxhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/mipmap-hdpi/ic_launcher.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/mipmap-hdpi-v4/ic_launcher.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-xhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-xhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/layout/alerttext_form.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/layout/alerttext_form.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-mdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/layout/picker_view.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/layout/picker_view.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-mdpi/node_modules_reactnavigation_src_views_assets_backiconmask.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/node_modules_reactnavigation_src_views_assets_backiconmask.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/anim/picker_exit.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/anim/picker_exit.xml
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/anim/picker_enter.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/anim/picker_enter.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-mdpi/images_appointmentbtn.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/images_appointmentbtn.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/mipmap-mdpi/ic_launcher.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/mipmap-mdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-mdpi/images_arrow_right.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/images_arrow_right.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-mdpi/components_reactnativeultimatelistview_src_downarrow.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/components_reactnativeultimatelistview_src_downarrow.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-xxxhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-xxxhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/mipmap-xhdpi/ic_launcher.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/mipmap-xhdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-xhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-xhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/drawable-mdpi/images_appointmentbtn.png=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/images_appointmentbtn.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/mipmap-xhdpi/ic_launcher.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/mipmap-xhdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-mdpi/components_reactnativeultimatelistview_src_downarrow.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-mdpi-v4/components_reactnativeultimatelistview_src_downarrow.png
/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/src/main/res/layout/picker_view_alone.xml=/Users/bill/ReactNative/sdkTestApp/node_modules/hcmobile-sdk/android/app/build/intermediates/bundles/debug/res/layout/picker_view_alone.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/layout/alerttext_form.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/layout/alerttext_form.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/mipmap-mdpi/ic_launcher.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/mipmap-mdpi-v4/ic_launcher.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/drawable-xxhdpi/node_modules_reactnavigation_src_views_assets_backicon.png=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/drawable-xxhdpi-v4/node_modules_reactnavigation_src_views_assets_backicon.png
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/layout/picker_view_linkage.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/layout/picker_view_linkage.xml
/Users/bill/ReactNative/mobileSDK/android/app/src/main/res/layout/picker_view_alone.xml=/Users/bill/ReactNative/mobileSDK/android/app/build/intermediates/bundles/debug/res/layout/picker_view_alone.xml
